-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Am 20.12.2004 um 05:23 schrieb Ryan Davis:

> Is anyone successful getting ruby/SDL working on Mac OS X with ruby >= 
> 1.8?
>
> I found patches available for 1.6.8, but not 1.8.x.
>
> Suggestions?
>

the patch works with 1.8.x but you need to apply the patch by hand.
If you use Ruby/Cocoa you don't need the patch because Ruby/Cocoa 
initializes Cocoa
I'm not sure but i think Ruby/Cocoa should work with sdl.
I'm going to build a standalone XCode Template(static linked) for  
ruby/rubysdl/sdl/sge/sdl-image/sdl-mixer/rubycocoa
and maybe other sdl libraries supported by ruby/SDL.

Jannis Harder

"jp6iSZmkLp5ISZlEiW5C".unpack("m")[0].unpack("C*").map{|x|x.chr}.join.
unpack("B*")[0].scan(/.{24}/){i=7;$&.scan(/..../){print\
"\e[3#{i-=1};1;40m  ";$&.each_byte{|z|print" #"[z-?0,1]*2}};puts"\e[0m"}
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.6 (Darwin)

iD8DBQFBxv+D5YRWfc27RzQRAk0oAJsFTLZLSx6eE32Ll05dwvK1T4IScQCffUPj
pEkibXcZHC/la+sj16cDiUY=
=cv8m
-----END PGP SIGNATURE-----